@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Open+Sans&display=swap');

.title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Josefin Sans',sans-serif;
}

.input {
  display: flex;
  text-align: right;
  align-items: center;
  justify-content: right;
  float: right;
  margin-right: 2%;
  font-family: 'Open Sans',sans-serif;
}

.content {
  margin-top: 3%;
  align-items: center;
  justify-content: center;
  display: flex;
}
